<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
<base-config cleartextTrafficPermitted="true">
    <trust-anchors>
        <certificates src="system" />
    </trust-anchors>
</base-config>
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">localhost</domain>
        <domain includeSubdomains="true">app.dymeter.com</domain>
        <domain includeSubdomains="true">app.dymeter.com:4000/api</domain>
        <domain includeSubdomains="true">app.dymeter.com:4001/api</domain>
    </domain-config>
</network-security-config>
